curl -X POST "https://api.lemondata.cc/v1/images/generations" \ -H "Authorization: Bearer sk-your-api-key" \ -H "Content-Type: application/json" \ -d '{ "model": "dall-e-3", "prompt": "A white cat sitting on a windowsill watching rain", "size": "1024x1024", "quality": "standard", "n": 1 }'
Kopyala
{ "created": 1706000000, "data": [ { "url": "https://...", "revised_prompt": "A fluffy white cat with bright eyes sitting peacefully on a wooden windowsill, watching raindrops stream down the glass window..." } ]}
Images
Görsel Oluştur
Bir prompt ile görsel oluşturur
POST
/
v1
/
images
/
generations
Kopyala
curl -X POST "https://api.lemondata.cc/v1/images/generations" \ -H "Authorization: Bearer sk-your-api-key" \ -H "Content-Type: application/json" \ -d '{ "model": "dall-e-3", "prompt": "A white cat sitting on a windowsill watching rain", "size": "1024x1024", "quality": "standard", "n": 1 }'
Kopyala
{ "created": 1706000000, "data": [ { "url": "https://...", "revised_prompt": "A fluffy white cat with bright eyes sitting peacefully on a wooden windowsill, watching raindrops stream down the glass window..." } ]}
Yer tutucu verili dizi. url tamamlanana kadar boş olacaktır.
status: "pending" aldığınızda, sonucu almak için Görsel Durumunu Al endpoint’ini kullanın.
Kopyala
curl -X POST "https://api.lemondata.cc/v1/images/generations" \ -H "Authorization: Bearer sk-your-api-key" \ -H "Content-Type: application/json" \ -d '{ "model": "dall-e-3", "prompt": "A white cat sitting on a windowsill watching rain", "size": "1024x1024", "quality": "standard", "n": 1 }'
Kopyala
{ "created": 1706000000, "data": [ { "url": "https://...", "revised_prompt": "A fluffy white cat with bright eyes sitting peacefully on a wooden windowsill, watching raindrops stream down the glass window..." } ]}